Add-ons

Add-ons that start with the letter L, require jQuery for the Control Panel, run on ExpressionEngine 4 and are sorted by Number of Favorites (descending).

2 results

Editor's Pick
Each month the devot:ee staff picks an add-on that's especially well thought out, well built, and useful. They're add-ons that we love and think you will too!

Low Variables was chosen in November 2012.
Low Variables 3.3.0 - $69.00

Low (Lodewijk Schutte)

ExpressionEngine 1.x, ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4

Low Variables lets you manage Global Variables and Snippets in one place. It comes with a plethora of useful features like saving variables as files; labeling, grouping and sorting variables; hiding variables from content editors; and best of all: variable types.

Learning Tools Integration

Paul Sijpkes

ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4

Provides template tags, grade write and grade read functions for integration into other systems using the Learning Tools Interoperability™ (LTI) protocol. LTI is used for cross domain access to external learning tools in the leading learning management systems (LMSs) and virtual learning environments (VLEs) used by educational institutions, such as Moodle, Blackboard Learn and Instructure Canvas. Once 'launched' from the LMS the user is automatically logged in using oAuth 1.0 and added to the Members table based on the LTI context sent from the LMS. Control panel access allows addition of an unlimited amount of LTI providers, each on different template url segments on the site. This module and extension use IMS Global's LTI Specification version 1.0.